libogg documentation | libogg release 1.0 - 20000615

# oggpack_look1

declared in "ogg/ogg.h";

This function looks at the next bit without advancing the location pointer.

The next bit is read starting from the location pointer.

    long  oggpack_look1(oggpack_buffer *b);

### Parameters

b
  Pointer to an oggpack_buffer struct containing our buffer.

### Return Values

> - n represents the value of the next bit after the location pointer.

copyright © 2000 xiph.org | Ogg Vorbis team@xiph.org
libogg documentation | libogg release 1.0 - 20000615